@charset "utf-8";

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,em,img,ul,li
{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body { background-image: url(../img/gray.png); }

div.corner
{
	margin: 0px;
	padding: 0px;
	width: 100px;
	height: 100px;
	background-image: url(../img/corner.png);
	position: absolute;
	top: 0;
	right: 0;
}

div.head
{
	background: #000;
	width: 100%;
	height: 100px;
	text-align: center;
	vertical-align: middle;
}

div.head img { padding: 30px 0; }

div.head { display: none; }

div.container
{
	margin: 100px auto 15px auto;
	width: 800px;
	text-align: center;
}

div.download, div.donate
{
	margin: 0 auto;
	width: 800px;
	text-align: center;
	font: 12px Arial, Helvetica, sans-serif;
	color: #CCC;
	text-shadow: #000 2px 1px 1px;
}

div.download a
{
	color: #CCC;
	text-decoration: none;
	line-height: 2em;
	text-shadow: #000 2px 1px 1px;
}

div.download a:hover { color: #0db8d5; }

div.download a strong
{
	color: #FFF;
	font-style: italic;
	font-size: 18px;
}

div.download a:hover strong
{
	color: #F0F;
	font-style: italic;
}

div.donate span
{
	color: #F39;
	text-decoration: none;
	line-height: 2em;
	text-shadow: #000 2px 1px 1px;
}

div.donate strong
{
	color: #FFF;
}

div.footer
{
	background: #000;
	width: 100%;
	height: 80px;
	text-align: center;
	vertical-align: middle;
	position: absolute;
	bottom: 0;
}

div.footer img { padding: 20px 5px; }

div.footer img:hover
{
	background-color: Transparent;
	background-image: url(../img/radial.png);
	background-repeat: no-repeat;
	background-position: center center;
}